.block-footernavigation #menu-footer-menue{
   display: flex;
   flex-wrap: wrap;
   flex-direction: row;
   justify-content: center;
   padding-top: 40px;
   margin-left: 15px;
}

.block-footernavigation #menu-footer-menue::before{
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    border-top: 1px solid #C09D5B;
    padding-bottom: 20px;
}

.block-footernavigation #menu-footer-menue li::marker{
    content: '';
}

.block-footernavigation #menu-footer-menue li a{
    text-decoration: none;
    list-style: none;
}

.block-footernavigation #menu-footer-menue li:not(:last-child)::after{
    content: '|';
    margin-right: 15px;
    margin-left: 15px;
}